Por favor, descarga la versión más reciente de WhatsApp Messenger.

Descargar ahora
Versión 2.19.200

Requisitos mínimos

  • Sistema operativo Android 4.0.3 o superior
  • Se recomienda un plan de datos de Internet ilimitado
  • Las tabletas no son compatibles

Fuentes de terceros